=== debian/control ===
Source: libthread-conveyor-monitored-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libload-perl,
 libthread-conveyor-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libthread-conveyor-monitored-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libthread-conveyor-monitored-perl.git
Homepage: https://metacpan.org/release/Thread-Conveyor-Monitored
Testsuite: autopkgtest-pkg-perl

Package: libthread-conveyor-monitored-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libload-perl,
 libthread-conveyor-perl
Description: module to monitor a conveyor belt for specific content
 The Thread::Conveyor::Monitored module implements a single worker thread that
 takes of boxes of values from a belt created with Thread::Conveyor and which
 checks the boxes for specific content.
 .
 It can be used for simply logging actions that are placed on the belt. Or
 only output warnings if a certain value is encountered in a box. Or create a
 safe sandbox for Perl modules that are not thread-safe yet.
