=== debian/watch ===
version=3
https://metacpan.org/release/Thread-Conveyor-Monitored   .*/Thread-Conveyor-Monitored-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
