## libthread-conveyor-monitored-perl 0.15

=== debian/changelog ===
libthread-conveyor-monitored-perl (0.15-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:34:13 +0100

libthread-conveyor-monitored-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.15.
  * Update Upstream-Contact in debian/copyright.
  * Remove contentless debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add more spelling fixes to debian/patches/fix-spellings.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 21:59:15 +0100
