=== debian/control ===
Source: libthread-conveyor-monitored-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libload-perl <!nocheck>,
                     libthread-conveyor-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-monitored-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-monitored-perl.git
Homepage: https://metacpan.org/release/Thread-Conveyor-Monitored

Package: libthread-conveyor-monitored-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libload-perl,
         libthread-conveyor-perl
Description: module to monitor a conveyor belt for specific content
 The Thread::Conveyor::Monitored module implements a single worker thread that
 takes of boxes of values from a belt created with Thread::Conveyor and which
 checks the boxes for specific content.
 .
 It can be used for simply logging actions that are placed on the belt. Or
 only output warnings if a certain value is encountered in a box. Or create a
 safe sandbox for Perl modules that are not thread-safe yet.
