=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Conveyor-Monitored   .*/Thread-Conveyor-Monitored-v?@ANY_VERSION@@ARCHIVE_EXT@$
