## libthread-conveyor-monitored-perl 0.16

=== debian/changelog ===
libthread-conveyor-monitored-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.16.
  * Update Upstream-Contact and upstream copyright holders.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:10:45 +0200
