=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libload-perl <!nocheck>,
                      libthread-conveyor-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-monitored-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-conveyor-monitored-perl.git
 Homepage: https://metacpan.org/release/Thread-Conveyor-Monitored
+Rules-Requires-Root: no
 
 Package: libthread-conveyor-monitored-perl
 Architecture: all
